<?php
$lang->pipeline->logs = 'Logs';

if(helper::hasFeature('devops'))
{
    $lang->repoSettings = new stdclass();
    $lang->repoSettings->common = 'Settings';

    $lang->pullreq = new stdclass();
    $lang->pullreq->common = 'Push Requests';

    $lang->systemManage = new stdclass();
    $lang->systemManage->common = 'Applications';

    $lang->codeScan = new stdclass();
    $lang->codeScan->common = 'Scan Rules';

    $lang->ruleset = new stdclass();
    $lang->ruleset->common = 'Ruleset';

    $lang->scansolution = new stdclass();
    $lang->scansolution->common = 'Scan Solution';

    $lang->scanplan = new stdclass();
    $lang->scanplan->common = 'Scan Plan';

    $lang->scantask = new stdclass();
    $lang->scantask->common = 'Scan Task';

    $lang->scanissue = new stdclass();
    $lang->scanissue->common = 'Scan Issue';

    $lang->scanOverview = new stdclass();
    $lang->scanOverview->common = 'Scan Overview';

    $lang->devops->overview        = 'Overview';
    $lang->devops->env             = 'ENV';
    $lang->devops->system          = 'Application';
    $lang->devops->cluster         = 'Cluster';
    $lang->devops->publishTemplate = 'Template';
    $lang->devops->codescan        = 'Code Scan';
    $lang->devops->scanRule        = 'Rule';
    $lang->devops->scanSolution    = 'Scan Solution';
    $lang->devops->scanPlan        = 'Scan Plan';
    $lang->devops->scanTask        = 'Scan Task';
    $lang->devops->noGitFoxServer  = 'GitFox Server is not installed';
    $lang->devops->reviewIssue     = 'Review Issue';
    $lang->devops->scanIssue       = 'Scan Issue';
    $lang->devops->submitFlow      = 'Submit Flow';
    $lang->devops->ruleSet         = 'Rule Set';

    include dirname(dirname(__FILE__)) . DS . 'menu.php';

    $lang->downloadFit = 'Download Fit';
}
